*{margin: 0px; padding: 0px;}
body{text-align: center; font-family: Arial, sans-serif; font-size: 12px; line-height: 1.5em;}
img{border: none;}

/* 2     Clearfixes */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; } 
.r {float:right;} 
.l {float:left;} 
.clear{clear:both;}

/* Hides from IE-mac \*/* html .clearfix {height: 1%;} /* End hide from IE-mac */

/***********************************************/
/* Width styles                                */
/***********************************************/
/**** fixed widths (for use in e.g. form input boxes) ****/
.s50 {width:50px;}
.s70 {width:70px;}
.s80 {width:80px;}
.s90 {width:90px;}
.s100 {width:100px;}
.s120 {width:120px;}
.s130 {width:130px;}
.s140 {width:140px;}
.s150 {width:150px;}
.s170 {width:170px;}
.s200 {width:200px;}
.s230 {width:230px;}
.s250 {width:250px;}
.s300 {width:300px;}
.s350 {width:350px;}
/**** percentage widths (for use in e.g. tables) *********/
.pc10 {width:10%;}
.pc15 {width:15%;}
.pc20 {width:20%;}
.pc22 {width:22%;}
.pc25 {width:25%;}
.pc30 {width:30%;}
.pc33 {width:33%;}
.pc35 {width:35%;}
.pc40 {width:40%;}
.pc45 {width:45%;}
.pc50 {width:50%;}
.pc55 {width:55%;}
.pc60 {width:60%;}
.pc66 {width:66%;}
.pc70 {width:70%;}
.pc80 {width:80%;}
.pc90 {width:90%;}

.m10 {margin-top:10px;}
.m20 {margin-top:20px;}

/*********************************************************/
/*---------------------------------- General Containers --------------------------------------------- */
#container{width: 770px; margin-left: auto; margin-right: auto; text-align: left; margin-top: 10px;}
#container p.datefoot{color:#999; fontsize:1.1em; margin-left:5px; margin:-10px 0px 15px 0px;}
#container h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; letter-spacing: 0px; color: #0d3664; font-weight: normal; margin-bottom: 10px; padding-top:5px;}
#container h2 a {font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; letter-spacing: 0px; color: #0d3664; font-weight: normal; margin-bottom: 0px; padding-top:10px; text-decoration:underline;}
#container h2 a:hover {text-decoration:none;}
#container p {margin-bottom:15px;}
/* --------------------- Top ----------- */
#top{width: 770px; height: 143px; background-image: url(../img/top_bg.jpg); background-repeat: no-repeat; background-position: left bottom;}
#top h1{text-indent:-8000px;}
#top img.logo{margin-left: 10px;}
/* ------------ Accessibility ----------- */
#accessibility { position: absolute; top: -10000px; }
/* --------------------- Top Navigation ----------------- */
#top_navigation{width: 769px;  background-color: #122F7B; height: 30px; border: 1px solid #CECECE; }
#topnav {width: 769px;  background-color: #122F7B; list-style: none; margin: 0; padding: 0; }
#topnav li {float: left; font-size: 11px; }
#topnav li a {text-decoration: none; text-transform: uppercase; display: block; background: #122F7B; text-align: left;
   color: white; padding: 6px 12px 6px 13px; margin-right: 0px; }
#topnav li a:hover {background: white; color:#122F7B; }
#topnav li a.on {background: white; color:#122F7B; padding: 6px 14px 6px 15px;}
/* --------------------- Homepage ----------------- */
#mainphoto{background-image: url(../img/homephoto_bg.jpg); background-repeat: no-repeat; background-position: left top; width:770px; height: 100px;}

#feature_box{float: right; width: 261px; height: 225px; background-image: url(../img/featurebox_bg.jpg); background-repeat: no-repeat; background-position: left top; margin-right: 12px;}

#homecontent{float: left; width: 770px; padding-top: 20px; padding-bottom: 15px;}
#homecontent h1{font-family: Georgia, "Times New Roman", Times, serif; font-size: 26px; color: #205692; font-weight: normal; margin-bottom: 15px;}
#homecontent h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; letter-spacing: 0px; color: #0d3664; font-weight: normal; margin-bottom: 10px; padding-top:10px; line-height:20px;}
#homecontent h2 a {font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px!important; letter-spacing: 0px; color: #0d3664; font-weight: normal; margin-bottom: 0px; padding-top:10px; text-decoration:underline;}
#homecontent h2 a:hover {text-decoration:none;}
#homecontent p {color: #333; margin-bottom: 10px;}
#homecontent p a {color: #205692; text-decoration:none;}
#homecontent p a:hover { text-decoration:underline;}

#homecontent_sub {margin-bottom:10px; background: url(../img/list_bg.jpg) no-repeat top left; width:764px; height:100px; padding-left:6px;}
#homecontent_sub p{color: #333; }
#homecontent_sub ul {margin-top:14px; padding-left:10px; margin-right:20px; list-style:none; float:left; padding-bottom:20px; width:160px; }
#homecontent_sub ul li{padding-left:12px; line-height:1.3em; background-image: url(../img/icons/arrow.gif); background-repeat: no-repeat; background-position: 0px 4px; font-size:12px; margin-bottom:4px;}
#homecontent_sub ul li a { color: #205692; text-decoration:none}
#homecontent_sub ul li a:hover { color: #205692; text-decoration:underline;}


#feature_box ul li{list-style: none; margin-left: 18px; margin-top: 4px;}
*html #feature_box{margin-right: 6px; }
/* --------------------- Inner Pages ----------------- */
#innerbanner{background-image: url(../img/inner-banner.jpg); background-repeat: no-repeat; background-position: left top; width:770px; height: 82px;}

#leftnav{ float: left; padding-left: 15px; padding-right: 30px; background-image: url(../img/leftnav_bg.jpg); background-repeat: no-repeat; background-position: right bottom; background-color: #122F7B; min-height: 271px; margin-bottom: 10px; padding-bottom:10px;}
*html #leftnav{height: 271px;}
#leftnav ul{list-style:none; padding-top: 13px; }
#leftnav ul li{width: 130px; margin-bottom: 5px; border-bottom: 1px dotted #ccc; padding-bottom: 8px; padding-top:3px; color: white; width: 110px; line-height: 1.4em;}
#leftnav ul li.on{font-weight:bold;}
#leftnav ul li a{text-decoration: none; color: #fff;}
#leftnav ul li a:hover{text-decoration: underline;}

#maincontent {float:right; width: 600px; padding-top: 8px; padding-bottom:25px; }
#maincontent p{margin-bottom:15px; color:#333;}
#maincontent p.intro-text {margin-bottom:20px; color:#000; font-size:16px; margin-top:15px;}
#maincontent p a { color: #205692; text-decoration:none}
#maincontent p a:hover { color: #205692; text-decoration:underline;}
#maincontent ul{list-style:none; margin:0px; padding:0px; margin-bottom:15px;}
#maincontent li{padding-left:13px; background-image: url(../img/icons/arrow.gif); background-repeat: no-repeat; background-position: 2px 6px; }
#maincontent ul li a { color: #205692; text-decoration:none}
#maincontent ul li a:hover { color: #205692; text-decoration:underline;}
#maincontent ul.indent{margin-left:12px;}


#homecontent ul{list-style:none; margin:0px; padding:0px; margin-bottom:15px;}
#homecontent li{padding-left:13px; background-image: url(../img/icons/arrow.gif)!important; background-repeat: no-repeat; background-position: 2px 6px; }
#homecontent ul li a { color: #205692; text-decoration:none}
#homecontent ul li a:hover { color: #205692; text-decoration:underline;}
#homecontent ul.indent{margin-left:12px;}

p.moreinfo{background-color: #F0F8FF; padding: 5px; padding-left: 10px; border: 1px solid #D6E4E3; color: #045B55;}
p.moreinfo a{text-decoration: none; color: #122F7B; font-weight: bold;}
p.moreinfo a:hover{text-decoration:underline;}

p.yellowbox{background-color: #ebf6f8;padding: 15px;	border: 1px solid #c6dfe4;color: #045B55;font-weight:normal;margin-top:25px;}
p.yellowbox a{text-decoration: none; color: #122F7B; font-weight: bold;}
p.yellowbox a:hover{text-decoration:underline;}
.style01{padding: 4px; border: 1px solid #e2e2e2; float: right; margin-left:20px; margin-bottom: 10px; }
#maincontent h1{font-family: Georgia, "Times New Roman", Times, serif; line-height:28px; font-size: 28px; letter-spacing: 0px; color: #205692; font-weight: normal; margin-bottom: 24px;}
#maincontent h2{font-family: Georgia, "Times New Roman", Times, serif; line-height:24px; font-size: 22px; letter-spacing: 0px; color: #205692; font-weight: normal; margin-bottom: 10px; padding-top:5px; }
#maincontent h2.about {margin-bottom:20px;}
#maincontent .divisionsbox h2 a {font-size: 16px!important;}
.divisionsbox{margin-top: 4px; width: 237px; background-color: #EFF4F8; margin-bottom: 12px; padding-left: 8px; padding-right: 5px; padding-bottom: 5px; background-image: url(../img/divisions/divisions_bg.jpg); background-repeat: no-repeat; background-position: left bottom; float:left; margin-right: 40px;}
.divisionsbox p {font-size: 11px; color: #205692!important; font-weight:bold; margin-top:10px; }

/* BATTERY BOX */
.battery {background: url(../img/rilta_battery_feature.jpg) no-repeat; height:70px; width:570px; margin-bottom:10px; padding:20px 10px 10px 20px;}
.battery h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px!important; letter-spacing: 0px; color: #0b59a1; text-shadow: 1px 1px 1px #888888; }
.battery h3 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; letter-spacing: 0px; color: #00958c; }

/* EMERGENCY BOXES & WASTE PERMIT BOXES */
#feature_box .emergency-home {background: url(../img/emergency-home.jpg) no-repeat; height:55px; width:250px; margin-bottom:10px; padding:15px 10px 10px 10px; margin-top:90px;}
#feature_box .emergency-home h2 {font-family: Georgia, "Times New Roman", Times, serif; padding-bottom:2px; font-size: 12px!important; letter-spacing: 0px; color: #0b59a1; text-shadow: 1px 1px 1px #888888; line-height:20px; margin-bottom:-2px; }
#feature_box .emergency-home p { font-family: "Lucida Sans", Arial, Helvetica, sans-serif; letter-spacing: 0px; font-size:12px; color: #0b5497; text-shadow: 1px 1px 1px #888888; }

.emergency {background: url(../img/rilta_emergency_feature.jpg) no-repeat; height:112px; width:570px; margin-bottom:10px; padding:8px 10px 10px 20px;}
.emergency h2 {font-family: Georgia, "Times New Roman", Times, serif; padding-bottom:2px; font-size: 24px!important; letter-spacing: 0px; color: #0b59a1; text-shadow: 1px 1px 1px #888888; }
.emergency p {font-family: "Lucida Sans", Arial, Helvetica, sans-serif; letter-spacing: -1px; font-size:22px; color: #0b5497!important; text-shadow: 1px 1px 1px #888888; }
	
.emergency-inside {background: url(../img/emergency-home.jpg) no-repeat; height:55px; width:250px; margin-bottom:10px; padding:15px 10px 10px 10px; margin-top:10px; }
.emergency-inside h2 {font-family: Georgia, "Times New Roman", Times, serif; margin-bottom:-2px!important; font-size: 12px!important; letter-spacing: 0px; color: #0b59a1; text-shadow: 1px 1px 1px #888888; }
.emergency-inside p { font-family: "Lucida Sans", Arial, Helvetica, sans-serif; letter-spacing: 0px; font-size:12px; color: #0a4d8a!important; text-shadow: 1px 1px 1px #888888; }

.wast-permit {background: url(../img/waste_permit_small.jpg) no-repeat; height:30px; width:250px; margin-bottom:10px; padding:10px 10px 10px 10px; margin-top:10px; }

.wast-permit h2 {font-family: Georgia, "Times New Roman", Times, serif; padding-bottom:2px; font-size: 12px!important; letter-spacing: 0px; color: #0b59a1; text-shadow: 1px 1px 1px #888888; }	
.wast-permit h2 a { margin-left:7px; text-decoration:none!important; color:#2073bf!important; font-size: 12px!important; }
.wast-permit h2 a:hover {text-decoration:undeline;}


/* RELATED COMPANIES BOX */
.related {background: url(../img/related_companies.jpg) no-repeat; height:30px; width:250px; margin-bottom:10px; padding:10px 10px 10px 10px; margin-top:10px; }
.related h2 {font-family: Georgia, "Times New Roman", Times, serif; padding-bottom:2px; font-size: 12px!important; letter-spacing: 0px; color: #0b59a1; text-shadow: 1px 1px 1px #888888; }	
.related h2 a { margin-left:7px; text-decoration:none!important; color:#2073bf!important; font-size: 12px!important; }
.related h2 a:hover {text-decoration:undeline;}
	
*html .divisionsbox{margin-right:35px; padding-right:0px; padding-left: 8px; padding-bottom:0px; margin-top:0px;}
*html .divisionsbox .listitem {margin-bottom:0px!important;}
.divisionsbox h2{border-bottom: 1px solid #86ABCA; background-color: white; font-size:15px!important; font-weight:normal; color: #063078;  margin-bottom: 5px; width: 242px; margin-left:-8px; padding-left:8px; padding-bottom: 8px;}
.divisionsbox h2 a{color: #063078; text-decoration:underline;}
.divisionsbox h2 a:hover{text-decoration:none;}
.divisionsbox img{border: 1px solid #fff; float: left; margin-right:0px; margin-top:-2px!important; margin-bottom:3px;}
.divisionsbox ul{list-style:none; font-size: 11px;  }
.divisionsbox .listitem {margin-bottom:0px!important; padding-bottom:0px!important; margin-top:-5px;}
.divisionsbox li{padding-left: 10px; background-image: url(../img/divisions/arrow_icon.gif); background-repeat: no-repeat;
	background-position: 0px 6px; color: #1258A0;}
/**html .divisionsbox img{border: 1px solid #333; float: left; margin-right:17px;}
*html .divisionsbox ul{list-style:none; font-size: 11px; }
*html .divisionsbox li{padding-left: 13px; background-image: url(../img/divisions/arrow_icon.gif); background-repeat: no-repeat;
	background-position: 83px 6px; color: #1258A0;}*/
.listitem{width: 150px; float: right;margin-top:8px;}
/* --------------------- Breadcrumbs ----------------- */
.bcrumbs{font-size: 11px; margin-bottom: 10px; padding:4px 0px;}
#maincontent .bcrumbs p{color: #444;}
.bcrumbs a{color: #122F7B;}
.bcrumbs a:hover{text-decoration:none;}
/* --------------------- Footer ----------------- */
#footer{clear: both; background-color: #F3F3F3; padding:13px 10px; color: #666; margin-bottom:5px; font-size: 11px; padding-top:10px; height:53px;}
#footer p{color:#333; margin-bottom:2px;}
#foot li{ list-style-type: none; float:none; margin-bottom:0px;}
#foot li.rec{margin-right: 0px; float:right;}
#foot li a{color: #333;}
#foot li a:hover{text-decoration: none;}
#foot li.highlight {color: #000; font-weight:bold;}
.logoright{margin-left: 400px; margin-top: -100px;}
#footpic{padding:20px 0px; height:50px; position:relative;}

#footpic img.clearcircle {position:absolute; left:-5px; top:23px;}
#footpic img.nsai1 {position:absolute; left:112px; top:20px;}
#footpic img.vca {position:absolute; left:165px; top:20px;}
#footpic img.repak {position:absolute; left:220px; top:20px;}
#footpic img.isoqar {position:absolute; left:320px; top:20px;}
#footpic img.arca {position:absolute; left:385px; top:25px;}
#footpic img.isaa {position:absolute; left:460px; top:19px;}
#footpic img.nsai2 {position:absolute; left:515px; top:20px;}
#footpic img.spa {position:absolute; right:65px; top:23px;}
#footpic img.apea {position:absolute; right:0px; top:23px;}

#footpic li{display: inline; list-style-type: none; margin-right:5px; float:left;}
#footpic li.last{float:right; margin-right:0px;}

/*----------------------pdf list--------------------*/
#homecontent ul.pdflist {list-style:none; margin:0px; padding:0px; margin-bottom:14px;}
#homecontent ul.pdflist li{padding-left:23px; background-image: url(../img/pdf.gif)!important; background-repeat: no-repeat; background-position: 0px 4px; margin-bottom:12px;}
#homecontent ul.pdflist li a { color: #205692; text-decoration:none}
#homecontent ul.pdflist li a:hover { color: #205692; text-decoration:underline;}

/*----------------------pdf list--------------------*/
#maincontent ul.pdflist {list-style:none; margin:0px; padding:0px; margin-bottom:14px;}
#maincontent ul.pdflist li{padding-left:23px; background-image: url(../img/pdf.gif); background-repeat: no-repeat; background-position: 0px 4px; margin-bottom:12px;}
#maincontent ul.pdflist li a { color: #205692; text-decoration:none}
#maincontent ul.pdflist li a:hover { color: #205692; text-decoration:underline;}

/*----------------------ppt list--------------------*/
#maincontent ul.pptlist {list-style:none; margin:0px; padding:0px; margin-bottom:18px;}
#maincontent ul.pptlist li{padding-left:23px; background-image: url(../img/powerpoint.gif); background-repeat: no-repeat; background-position: 0px 2px; margin-bottom:12px;}
#maincontent ul.pptlist li a { color: #205692; text-decoration:none}
#maincontent ul.pptlist li a:hover { color: #205692; text-decoration:underline;}

/*--------------------imgtable------------------------*/
table.imgtable { text-align:center; width:95%; margin-bottom:20px;}
.style02{padding: 3px; border: 1px solid #CCDCEC;  }
table.imgtable .titles td p { border: 1px solid #CCDCEC; width:102px; margin-left:16px; margin-top:0px; height:40px; padding:2px;}
*html table.imgtable .titles td p { margin-left:0px; }

#maincontent table.imgtable td{text-align:left; padding-left:0px;}
#maincontent table.imgtable img{margin:0px; float:none;}

#homecontent p.rilta {padding-left:23px; background: url(../img/icons/web.jpg) no-repeat 0px 0px; padding-bottom:10px; }

/*
------------------------------------------------------
=MAP
------------------------------------------------------*/
#map {float:left; width:430px; height:400px; margin-top:10px; margin-bottom:10px; border:1px solid #ccc; }
.map_link {float:left; width:430px; height:200px; margin-top:10px; margin-bottom:10px; border:1px solid #205692; color: #205692; text-decoration: none; }
.map_link img { margin: 0 0 5px 0;}
.map_link span {padding: 0 0 0 20px; background: url(../img/search_button.jpg) left no-repeat;}
.map_link:hover span {text-decoration: underline; }
#maincontent .address {float:left; width:140px; margin-left:15px; margin-top:5px; }
/* -------------- News Style ------------------ */
#maincontent ul.news-item {font-size:1em; margin-bottom:5px; }
#maincontent ul.news-item li { padding: 0 0 0px 23px; }
#maincontent ul.news-item li.date{font-size:10px; color:#999; font-family:"Trebuchet MS", Arial, serif; background:none;}
#maincontent ul.news-item li.title {padding: 0 0 2px 23px; background: url(../img/icons/page.gif) no-repeat 0px 4px; margin-top:20px; }
#maincontent ul.news-item li.title a{color:#205692; text-decoration:underline;} #content ul.news-item li.title a:hover{text-decoration:none;}
#maincontent ul.news-item li.description {color: #333; margin-bottom:0px; line-height:1.3em; background:none;}


#maincontent table.general{width:100%; margin-top:12px; margin-bottom:25px;}
#maincontent table.general th{background:#495f98; padding:7px 12px; color:#fff; font-weight:normal;}
#maincontent table.general td{padding:7px 12px; color:#444; text-align:left;}
#maincontent table.general tr.even td{background:#eef0f5}
#maincontent table.general td a{color: #205692; }
#maincontent table.general td a:hover {text-decoration:none;}
#maincontent table.general td span {font-size:11px; color:#797979; font-style:italic;}
#maincontent table.general td a.pdf { background: url(../img/pdf.gif) no-repeat 0px 0px; padding-bottom:1px; line-height:14px; padding-left:20px; }

/* Form Styling */
form{ margin-left: 10px; margin-top: 20px;}
table{ border-collapse: collapse;}
td{	font-size: 12px; background: #fff; padding: 6px 6px 6px 12px; color: #4f6b72; }
td.alt{	background: #F5FAFA; color: #797268;}
input.s170{ width: 150px;}
textarea.s250{ width: 150px; border: 1px solid #CCCCCC;}
form .submit{ width:50px;	font-size: 12px; margin-left: 0px;	padding: 5px; background-color: #E6E6E6; text-align: right; color: #666666; text-decoration: none; margin-right: 1px; border: 1px solid black;}
form .reset{width:45px; font-size: 12px;	padding: 5px; background-color: #E6E6E6; text-align: right; color: #666666; text-decoration: none; margin-right: 1px; border: 1px solid black;margin-left: 0px;}
form .submit:hover{ background-color: white; color: black;}
form .reset:hover{ background-color: white; color: black;}

.sectors{ padding-left: 7px;}
input{ width: 100px; border: 1px #CCCCCC solid;}
input.go{ background-image: url(../img/go.html);	background-repeat: no-repeat; width: 14px; height: 16px; border: 0px;	margin-left: 2px;}
form, fieldset{	border: none;	color: #999999;	font-size:11px;}
p.registered_address {float: left; margin: -159px 0 0 200px;}